{
  "component_update_title": {
    "message": "バージョン更新のお知らせ"
  },
  "component_update_subtitle": {
    "message": "KOLSpriteをご利用いただき、ありがとうございます"
  },
  "component_update_thanks": {
    "message": "ご愛顧とご支援に感謝いたします！<br/>皆様のご支援が、私たちの継続的な改善の原動力です。"
  },
  "component_update_service_text1": {
    "message": "長期的に、より良い専門サービスを提供するため"
  },
  "component_update_service_text2": {
    "message": "今バージョンから、一部の高度な機能に使用制限を設ける予定です,"
  },
  "component_update_service_text3": {
    "message": "メンバーシップにアップグレードすると、より多くの制限を解除できます,"
  },
  "component_update_service_text4": {
    "message": "より強力な機能を引き続きお楽しみいただけます。"
  },
  "component_update_feature_title": {
    "message": "新機能"
  },
  "component_update_feature_text1": {
    "message": "いつでも右上のプラグイン設定をクリックして"
  },
  "component_update_feature_link": {
    "message": "「特典詳細」"
  },
  "component_update_feature_link_text": {
    "message": "特典詳細"
  },
  "component_update_feature_text2": {
    "message": "ボタンで、残りの使用回数を明確に確認できます。"
  },
  "component_update_feedback": {
    "message": "私たちは非常にオープンです。いつでもご意見をお待ちしております！"
  },
  "component_update_button": {
    "message": "了解しました"
  },
  "component_view_announcement": {
    "message": "お知らせを見る"
  }
}
